Page MenuHomePhabricator

Link inspector in NWE opens up with External link tab if you previously switched to it.
Closed, ResolvedPublic1 Estimate Story Points

Description

Steps to reproduce:

  1. Select a text and open link inspector to apply an external link to it
  2. Select another text and open link inspector.

Instead of opening the first tab "Search Pages" in link inspector (just like how it is in VE) it opens up with External link tab.

Details

Related Gerrit Patches:

Event Timeline

Ryasmeen created this task.Jul 27 2017, 7:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 27 2017, 7:52 PM
Deskana triaged this task as Low priority.Jul 31 2017, 5:43 PM
Deskana set the point value for this task to 1.
Deskana moved this task from To Triage to TR1: Releases on the VisualEditor board.

Annoying, but not the highest priority.

Change 368817 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Copy over missing steps from MWLinkAnnotationInspector to Wikitext version

https://gerrit.wikimedia.org/r/368817

Change 368817 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Copy over missing steps from MWLinkAnnotationInspector to Wikitext version

https://gerrit.wikimedia.org/r/368817

Deskana closed this task as Resolved.Aug 1 2017, 5:04 PM
Deskana assigned this task to Esanders.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptAug 1 2017, 5:04 PM
Ryasmeen edited projects, added Verified; removed Patch-For-Review.Aug 2 2017, 12:24 AM